* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gy_918-pgzbz:after { display: table; content: ''; clear: both; }

.mjp_726-icxq { clear: both; }

.xj_695-caub { width: 1000px; margin: 0 auto; }


.gvna_783__iiier
{
	display: block;
}

.gvna_783__iiier:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xj_695-caub
{
	margin-top: 70px;
}

.vf_739-ehn 
{
	display: table;
	position: relative;
}



.cjm_813-yels
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cjm_813-yels > a
{
	display: block;
	float: left;
}

.cjm_813-yels > a.fcw-812_f
{
	margin-right: 10px;
}

.cjm_813-yels > a.y_401__bnxkt
{
	margin-right: 10px;
}


.cjm_813-yels > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cjm_813-yels > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cjm_813-yels > a.fcw-812_f > div > span
{
	background-image: url(../images/FB.png);
}

.cjm_813-yels > a.y_401__bnxkt > div > span
{
	background-image: url(../images/X.png);
}

.cjm_813-yels > span.ctg_568-epdhs
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.elgbm-374_hygm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.g_991__azhp { background-color: #171717; }

.g_991__azhp .fjefw-886_ne 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.g_991__azhp .z_38-av { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.g_991__azhp .z_38-av > .erh_19-a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.z_38-av .ia-774_bmjv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vboqi_932-jv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vboqi_932-jv > .nduwf_925__pe 
{
	float: right;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj.active > .gnc-298_seat
{
	visibility: visible;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li
{
	display: block;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a:hover > .kffho_630-w > .nkj_323-q
{
	 
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .er_743-l
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a:hover > .er_743-l
{
	text-decoration: underline;
}




.nduwf_925__pe > .negds_524-heomj > .pkhj_723__pdq
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.nduwf_925__pe > .negds_524-heomj.active > .pkhj_723__pdq
{
	background: #f5f5f5;
}


.nduwf_925__pe > .negds_524-heomj > .pkhj_723__pdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vboqi_932-jv .lrng_518-wznv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vboqi_932-jv .lrng_518-wznv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vboqi_932-jv .negds_524-heomj.active .lrng_518-wznv > span
{
	color: #171717;
}



.vboqi_932-jv .ga-32_qs
{
	height: 24px;
	width: 34px;
}

.vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vboqi_932-jv .negds_524-heomj.active .ga-32_qs > .xxa-926_vnhsw
{
	border:1px solid #171717;
}

.vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.svil-81_zmfjl 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.svil-81_zmfjl > .pewcf_68-sd
{
	display: table;
	margin-top: 70px;
}



.svil-81_zmfjl > .pewcf_68-sd > *
{
	display: table-cell;
	vertical-align: middle;
}

.svil-81_zmfjl > .pewcf_68-sd > .d_391__jgwh
{
	width: 440px;
	max-width: 440px;
}

.svil-81_zmfjl > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.svil-81_zmfjl > h1 .bab_446-w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.svil-81_zmfjl > .ep_56-rmixe
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.d_391__jgwh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.d_391__jgwh > .x_132-f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x_132-f.j_191__bj
{
	margin-right: 100px;
}


.x_132-f > h3.jxpih_676__djsi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x_132-f.j_191__bj > h3.jxpih_676__djsi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.d_391__jgwh > .x_132-f .a-623_bb
{
	
}


.x_132-f .zoe_611-afgi
{
	display: none;
}


.x_132-f .a-623_bb.ualww_701__a
{
	margin-top: 20px;
}

.x_132-f .a-623_bb .avyq_287-jxmbf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x_132-f.j_191__bj .a-623_bb .avyq_287-jxmbf
{
	font-size: 16px;
	font-weight: normal;
}



.x_132-f .a-623_bb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x_132-f.j_191__bj .a-623_bb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x_132-f .a-623_bb .l_511-udz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x_132-f.j_191__bj .a-623_bb .l_511-udz
{
	max-width: 384px;
	font-size:16px;
}

.x_132-f .fha-9_yc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x_132-f.j_191__bj .fha-9_yc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lg_463__ktccm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lg_463__ktccm > .mx-395_j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lg_463__ktccm > .mx-395_j.ejj_251__hwg
{
	right: -10px;
	top:-10px;
}

.lg_463__ktccm > .mx-395_j.xg-488_ivg
{
	top:0px;
	right: -20px;
}

.lg_463__ktccm > .mx-395_j > .ahl_936__uoi
{
	display: table-cell;
	vertical-align: middle;
}


.lg_463__ktccm > .mx-395_j .sbcj-980_eac
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lg_463__ktccm > .mx-395_j .epafw_254-hwda
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.a_648-s > .lg_463__ktccm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.svil-81_zmfjl > .pewcf_68-sd > .xbpa_705-j
{
	width: 280px;
}


.xbpa_705-j > .zcefg-849_izt
{
    font-size: 16px;
    line-height: 180%;
}


.xbpa_705-j > .zcefg-849_izt > b, .xbpa_705-j > .zcefg-849_izt > h2, .xbpa_705-j > .zcefg-849_izt > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xbpa_705-j > .zcefg-849_izt > ol
{
	padding-left: 20px;
}


main
{
	
}


.e_137-rnqyj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.f_733-dibji
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.f_733-dibji > li
{
	display: inline-block;
}

.f_733-dibji > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.f_733-dibji > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.f_733-dibji > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.f_733-dibji > li.active > a
{
	color: #545454;
}




.ygrm_707__f 
{ 
	margin-bottom: 50px; 

}



.ygrm_707__f > .t_293__fgiwa
{
	 padding: 30px;
	overflow: hidden;
}


.ygrm_707__f > .t_293__fgiwa:after { display: table; content: ''; clear: both; }




.ygrm_707__f h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ygrm_707__f h1 .bab_446-w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ygrm_707__f h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ygrm_707__f h2:first-child
{
	padding-top: 0px;
}

.ygrm_707__f .t_293__fgiwa > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ygrm_707__f .t_293__fgiwa > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ygrm_707__f h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.ygrm_707__f h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ygrm_707__f h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ygrm_707__f h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_293__fgiwa ul { margin-top: 12px; }


.t_293__fgiwa ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.t_293__fgiwa ul.clear > li, .t_293__fgiwa ol.clear > li 
{
	clear: both;
}

.t_293__fgiwa ul.clear > li:after, .t_293__fgiwa ol.clear > li:after { display: block; content: ''; clear: both; }


.t_293__fgiwa ul.qneab_842__aae
{
	margin-top: 0px !important;
}

.t_293__fgiwa ul.qneab_842__aae > li 
{
	margin-left: 0px !important;
}

.t_293__fgiwa ol { margin-left: 20px; margin-top: 12px; }

.t_293__fgiwa ol > li { padding-left: 6px;  margin-bottom: 12px;}


.t_293__fgiwa ul.list-recomend
{
	
}

.t_293__fgiwa ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.t_293__fgiwa ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.t_293__fgiwa ul.list-recomend > li .dscr_img .date, .t_293__fgiwa ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.t_293__fgiwa ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.t_293__fgiwa .r_514-c > .c_591-bvea
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.t_293__fgiwa .r_514-c > .ibvkw_410-ykk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.ygrm_707__f > .t_293__fgiwa.e_137-rnqyj.hjufh_447-h 
{
	margin-bottom: 50px;
}


.ygrm_707__f > .t_293__fgiwa.e_137-rnqyj.hjufh_447-h h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.hjufh_447-h table.b_997-m th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hjufh_447-h table.b_997-m tfoot td b
{
	text-align: center;
}


.hjufh_447-h table.b_997-m td
{
	width: 50%;
}


.ygrm_707__f table { border-collapse: separate; border-spacing: 3px; }

.ygrm_707__f td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ygrm_707__f th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b_997-m
{
	width: 100%;
}

table.b_997-m td
{
	padding: 0;
}

table.b_997-m a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b_997-m a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.gm_131-ak
{
	width: 100%;
}


table.gm_131-ak th
{
	text-align: left;
	font-weight: bold;
}

table.gm_131-ak th.j-371_hyd
{
	max-width: 200px;
}
table.gm_131-ak th.cfia_512__eebsz
{
	max-width: 100px;
}
table.gm_131-ak th.v-245_gmi
{
	
}

table.gm_131-ak td
{
	padding: 5px 10px;
}

table.gm_131-ak tr.dcf-419_aict td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.gm_131-ak tr.dcf-419_aict td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.gm_131-ak tr.dcf-419_aict td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.gm_131-ak tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.gm_131-ak td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wld_39-j.a_464__ph
{ 
	margin-bottom: 50px; 

}


.wld_39-j.a_464__ph h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bwcd-680_ogx
{
	padding: 30px;
}


.wld_39-j ul
{
	display: block;
}

.wld_39-j ul.qneab_842__aae > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wld_39-j ul.qneab_842__aae > li:after
{ display: table; content: ''; clear: both; }



.wld_39-j ul.qneab_842__aae > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wld_39-j ul.qneab_842__aae > li:not(:last-child)
{
	padding-top: 30px;
}


.wld_39-j ul.qneab_842__aae > li:last-child, .wld_39-j.bjrfz_965-mtuf .t_293__fgiwa ul > li:last-child
{
	margin-bottom: 0px;
}


.wld_39-j ul.qneab_842__aae > li .j_817-qx
{
	margin-bottom: 12px;
}

.wld_39-j ul.qneab_842__aae > li .j_817-qx > i
{
	font-size: 18px;
	font-style: italic;
}

.wld_39-j ul.qneab_842__aae > li .edsf_381__bokvj
{
	float: left;
}


.wld_39-j ul.qneab_842__aae > li .edsf_381__bokvj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wld_39-j ul.qneab_842__aae > li .wtp-520_t
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wld_39-j ul.qneab_842__aae > li .item_rev
{
	display: none;
}

.wld_39-j .x_318-awhh
{
	margin-top: 20px;
	text-align: center;
}



.wld_39-j .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.b_766-d.a_464__ph
{ 
	margin-bottom: 50px; 

}

.b_766-d.a_464__ph h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.b_766-d.a_464__ph ul
{
	display: table;
	width: 100%;
}

.b_766-d.a_464__ph ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.b_766-d.bjrfz_965-mtuf .t_293__fgiwa ul > li
{
	display: block;
	margin-bottom: 20px;
}


.b_766-d ul > li:last-child, .b_766-d.bjrfz_965-mtuf .t_293__fgiwa ul > li:last-child
{
	margin-bottom: 0px;
}


.b_766-d ul > li .les_69__avnep
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.b_766-d ul > li .e-980_dahkm
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.b_766-d ul > li .e-980_dahkm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.b_766-d ul > li .rti-919_pitv
{
	margin-bottom: 12px;
}

.b_766-d ul > li .g_417__hf
{
	color: #777777;
}



.b_766-d .f_106__ewpt
{
	margin-top: 20px;
	text-align: center;
}




.thihq_897__jmsb 
{ 
	margin-bottom: 50px;
}

.thihq_897__jmsb .i_111-njha:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.thihq_897__jmsb .i_111-njha 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.thihq_897__jmsb .i_111-njha img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.thihq_897__jmsb .dlbla-456_xha 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qtime_123-emza
{
	display: block;
	line-height: 130%;

}

.qtime_123-emza > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qtime_123-emza > div > dt
{
	display:inline-block;
}

.qtime_123-emza > div > dd
{
	display:inline;
}

.thihq_897__jmsb .dwu_11-d
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.thihq_897__jmsb h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nitg_799-xjp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nitg_799-xjp > .j-420_tv
{
	display: table;
	width: 100%;
}


.nitg_799-xjp > .j-420_tv > *
{
	display: table-cell;
	vertical-align: top;
}


.nitg_799-xjp .lg_463__ktccm > img
{
	max-width: 400px;
}



.p_137-p 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ube-647_dj
{
	display: block;
	margin-right: 40px;
}


.ube-647_dj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ube-647_dj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ube-647_dj li a:hover
{
	text-decoration: underline;
}

.sedj_883-f { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sedj_883-f .e_994__pztc
{
	display: block;
	text-decoration: none;
}

.sedj_883-f .e_994__pztc .bab_446-w
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sedj_883-f h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sedj_883-f .q_887__ewbbl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.q_887__ewbbl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.q_887__ewbbl a:hover
{
	text-decoration: underline;
}



.sedj_883-f .jahcu_235-eczhr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.sedj_883-f .dfe_136-ji
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.xtbql_135__n
{
	padding: 30px;
    overflow: hidden;
}


.xtbql_135__n > .hcdd_898-eb
{
	float: right;
	width: 50%;
}

.xtbql_135__n > .hcdd_898-eb > .icdw-165_wkjh
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.xtbql_135__n > .hcdd_898-eb > .icdw-165_wkjh > .qtime_123-emza
{
	margin-top: 20px;
}

.xtbql_135__n > .cdbi_470-tqij
{
	float: left;
	width: 50%;
}

.xtbql_135__n > .cdbi_470-tqij form
{
	display: block;
	width: 100%;
}

.xtbql_135__n > .cdbi_470-tqij .xi_118__dceb
{
	margin-top: 20px;
}

.xtbql_135__n > .cdbi_470-tqij .sbj_325-mbgd
{
	display: none;
}


.xtbql_135__n > .cdbi_470-tqij .xi_118__dceb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.xtbql_135__n > .cdbi_470-tqij .xi_118__dceb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xtbql_135__n > .cdbi_470-tqij .xi_118__dceb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.xtbql_135__n > .cdbi_470-tqij .xi_118__dceb .sl_919__amgg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.xtbql_135__n > .cdbi_470-tqij .da-408_phgdl
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xj_695-caub { width: 100%; }
	
.g_991__azhp { text-align: center; }
	
	
	
	
.g_991__azhp .z_38-av
	{
		
		
	}

	
	

	
	
	
	.cjm_813-yels
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cjm_813-yels > a
{
	
}

	
.cjm_813-yels > a.y_401__bnxkt
{
	margin-right: 0px;
}
	
.cjm_813-yels > a > div
{
    width: 24px;
	height: 24px;
}

.cjm_813-yels > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cjm_813-yels > a.fcw-812_f > div > span
{
	
}

.cjm_813-yels > a.y_401__bnxkt > div > span
{
	
}


.cjm_813-yels > span.ctg_568-epdhs
{
	display: none;
}
	

	
	
	.elgbm-374_hygm
	{
		width: auto;
	}
	
	
	.vboqi_932-jv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj:not(.active)
	{
		position: relative;
	}
	
	
		.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.nduwf_925__pe > .negds_524-heomj > .pkhj_723__pdq
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat
	{
		
		display: none;
	}
	


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj.active > .gnc-298_seat
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul
{
	display: block;
	max-height:300px;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li
{
	
}
	
	
.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .er_743-l
{
	font-size: 14px;	
}
	
	
	
.nduwf_925__pe > .negds_524-heomj > .pkhj_723__pdq > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.nduwf_925__pe > .negds_524-heomj.active > .pkhj_723__pdq > *
{
	font-size: 16px;
}	
		
.nduwf_925__pe > .negds_524-heomj:not(.active) > .pkhj_723__pdq > .lrng_518-wznv
{
	display: none;
}
	
	
	
.vboqi_932-jv .ga-32_qs
{
	width: 24px;
}

.vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw
{
	width: 24px;
	height: 24px;
}
	
	
.vboqi_932-jv .negds_524-heomj:not(.active) .ga-32_qs > .xxa-926_vnhsw
{
	margin-left: 0px;
}

.vboqi_932-jv .negds_524-heomj.active .ga-32_qs > .xxa-926_vnhsw
{
	border:1px solid #171717;
}

.vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw > img
{
	height: 24px;
}
	

.g_991__azhp .z_38-av > .erh_19-a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.z_38-av .ia-774_bmjv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vboqi_932-jv.ejj_251__hwg
	{
		float: none;
	}
	
.vboqi_932-jv.ejj_251__hwg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vboqi_932-jv .j_817-qx
	{
		line-height: 18px;
	}
	
	.vboqi_932-jv .ga-32_qs > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vboqi_932-jv .ga-32_qs > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.svil-81_zmfjl {
    padding: 30px 20px;
	}
	
	.svil-81_zmfjl > .pewcf_68-sd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.svil-81_zmfjl > .pewcf_68-sd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.svil-81_zmfjl > .pewcf_68-sd > .a_648-s
	{
		padding-top: 10px
	}
	
	.svil-81_zmfjl > .pewcf_68-sd > .d_391__jgwh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.d_391__jgwh > .x_132-f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.a_648-s > .lg_463__ktccm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.svil-81_zmfjl > .pewcf_68-sd > .xbpa_705-j
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xj_695-caub
	{
		margin-top: 30px;
	}
		
	.ygrm_707__f { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ygrm_707__f h2 { padding-bottom:20px; }
	.ygrm_707__f > .t_293__fgiwa
	{
		padding: 20px;
	}

	.ygrm_707__f p + h2 { }
	.ygrm_707__f ul { }
	.ygrm_707__f li { }
	.ygrm_707__f table { width: 100% !important; }
	
	.ygrm_707__f img { max-width: 100% !important; }
	

	.wld_39-j.a_464__ph
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wld_39-j.a_464__ph h2
	{
		padding-bottom: 20px;
	}
	
	.wld_39-j.a_464__ph ul
	{
		display: block;
	}
	
	.wld_39-j.a_464__ph ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wld_39-j.a_464__ph ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wld_39-j ul.qneab_842__aae > li > .edsf_381__bokvj
	{
		float: none !important;
	}
	
	.wld_39-j ul.qneab_842__aae > li > .wtp-520_t
	{
		padding: 0px;
	}
	
	
		.b_766-d.a_464__ph
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.b_766-d.a_464__ph h2
	{
		padding-bottom: 20px;
	}
	
	.b_766-d.a_464__ph ul
	{
		display: block;
	}
	
	.b_766-d.a_464__ph ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.b_766-d.a_464__ph ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.b_766-d.a_464__ph ul > li .wtp-520_t
	{
		padding: 0px;
	}
	
	.bwcd-680_ogx
	{
		    padding: 20px;
	}
	
	
	.thihq_897__jmsb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.thihq_897__jmsb h2
	{
		padding-bottom: 20px;
		
	}
	
	.thihq_897__jmsb .i_111-njha
	{
		padding: 20px;
	}
	
	.thihq_897__jmsb .i_111-njha img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.thihq_897__jmsb .dwu_11-d
	{
		padding-left: 0px;
	}
	
	
	
	
	.nitg_799-xjp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nitg_799-xjp > .j-420_tv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j-420_tv > .hxcxp_313__nb
	{
		display: block;
	}
	
	.j-420_tv > .zp_186-lz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j-420_tv > .zp_186-lz > .lg_463__ktccm
	{
		
	}
	
	
	.x_132-f.j_191__bj
	{
		margin-right: 0;
	}
	
	
	.x_132-f.j_191__bj .a-623_bb > input
	{
		max-width: none;
	}
	
	.x_132-f.j_191__bj .fha-9_yc
	{
		max-width: none;
	}
	
	
	.lg_463__ktccm > .mx-395_j.xg-488_ivg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sedj_883-f
	{
		text-align: center;
	}
	
	.ube-647_dj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ube-647_dj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ube-647_dj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.f_733-dibji
	{
		margin-left: 20px !important;
		
	}
	
	.f_733-dibji > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ygrm_707__f table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b_997-m a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ygrm_707__f > .t_293__fgiwa.icduu_777__jagk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.t_293__fgiwa ul.list-recomend > li
{
	display: block;
}
	
.xtbql_135__n > .cdbi_470-tqij
{
	width: 100%;
	float: none;
}
	
.xtbql_135__n > .hcdd_898-eb
{
	width: 100%;
	float: none;
}

.xtbql_135__n > .hcdd_898-eb > .icdw-165_wkjh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.nqc_774__jg, .go_362-whxhf, .q_382__tnhig
{
	
}

body.go_362-whxhf .xj_695-caub
{
	width: 800px;
}

body.go_362-whxhf section.xj_695-caub
{
	margin-top: 50px;
}

body.go_362-whxhf .cjm_813-yels > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.go_362-whxhf .cjm_813-yels > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.go_362-whxhf .g_991__azhp .fjefw-886_ne 
{
	margin: 0;
	margin-left: 20px;
}

body.go_362-whxhf .g_991__azhp .z_38-av
{
	padding: 10px 0 10px 0px; 
}

body.go_362-whxhf .z_38-av .ia-774_bmjv
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.go_362-whxhf .z_38-av > .erh_19-a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q > img
{
	height: 22px;
}

body.go_362-whxhf .vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.go_362-whxhf .negds_524-heomj.active .ga-32_qs > .xxa-926_vnhsw
{
	border: none;
}

body.go_362-whxhf .vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw > img
{
	height: 24px;
}

body.go_362-whxhf .svil-81_zmfjl 
{
	padding:50px 0px;
}

body.go_362-whxhf .x_132-f > h4.jxpih_676__djsi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.go_362-whxhf .x_132-f .fha-9_yc
{
	border-radius: 0px;
}

body.go_362-whxhf .lg_463__ktccm > .mx-395_j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.go_362-whxhf .lg_463__ktccm > .mx-395_j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.go_362-whxhf .lg_463__ktccm > .mx-395_j .sbcj-980_eac
{
	top: -20px;
}


body.go_362-whxhf .lg_463__ktccm > .mx-395_j .epafw_254-hwda
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.go_362-whxhf .xbpa_705-j
{
	background-color: #FFFFFF;
}


body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt > div
{
	padding: 0px 30px;
}


body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt h2, body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.go_362-whxhf .b_766-d.a_464__ph ul > li
{
	padding: 0px 10px 10px 10px;
}


body.go_362-whxhf .ube-647_dj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.go_362-whxhf .ube-647_dj ul
{
	display: table;
    margin: 0 auto;
}
body.go_362-whxhf .ube-647_dj ul li
{
	line-height: 38px;
}

body.go_362-whxhf .ube-647_dj ul li:first-child
{
	margin-left: 0px;
}

body.go_362-whxhf .ube-647_dj ul li:last-child
{
	margin-right: 0px;
}

body.go_362-whxhf .sedj_883-f
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.go_362-whxhf .sedj_883-f .q_887__ewbbl
{
	color: #777777; 
}


body.go_362-whxhf .imgblock
{
	max-width: 740px;
}


body.go_362-whxhf .hcdd_898-eb .imgblock
{
	max-width: 740px;
}

body.go_362-whxhf .b_766-d ul > li .e-980_dahkm > img
{
	max-width: 224px;
}


body.go_362-whxhf .nitg_799-xjp .lg_463__ktccm > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.go_362-whxhf .xj_695-caub
{
	width: 100%; 
}

	body.go_362-whxhf .svil-81_zmfjl {
    padding: 30px 12px;
	}

	body.go_362-whxhf .xbpa_705-j > .zcefg-849_izt
	{
		padding: 30px 0px;
	}

	body.go_362-whxhf section.xj_695-caub
	{
		margin-top: 30px;
	}


	body.go_362-whxhf .ygrm_707__f > .t_293__fgiwa
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.go_362-whxhf .wld_39-j.a_464__ph
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.go_362-whxhf .b_766-d.a_464__ph
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.go_362-whxhf .thihq_897__jmsb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.go_362-whxhf .nitg_799-xjp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.go_362-whxhf .j-420_tv > .zp_186-lz
	{
		margin-top: 50px;
	}

body.go_362-whxhf .vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw
{
	width: 28px;
	height: 28px;
}

body.go_362-whxhf .vboqi_932-jv .ga-32_qs > .xxa-926_vnhsw > img
{
	height: 28px;
}
	
	
body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q
{
	width: 24px;
    height: 24px;
}


body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a > .kffho_630-w > .nkj_323-q > img
{
	height: 24px;
}

	
body.go_362-whxhf .nduwf_925__pe > .negds_524-heomj > .pkhj_723__pdq
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li > a
{
	padding-top: 16px;
}
	
	
body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.go_362-whxhf .vboqi_932-jv > .nduwf_925__pe > .negds_524-heomj > .gnc-298_seat > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.go_362-whxhf .ube-647_dj ul li
{
	line-height: 20px;
}
	
body.go_362-whxhf .sedj_883-f
{
	margin-top: 30px;
}

	
body.go_362-whxhf .b_766-d.a_464__ph ul > li
{
	padding: 0px;
}

	
}

